<?php

namespace App\Models\Shop;

use Illuminate\Database\Eloquent\Model;

class Taggable extends Model
{
    protected $guarded = ['id'];

    public function taggable()
    {
        return $this->morphTo();
    }
}
